Bug 246390 - Review Request: opensm
Review Request: opensm
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.xsintricity.com/dledford/P...
:
Depends On: 246389
Blocks: 246391
  Show dependency treegraph
 
Reported: 2007-07-01 13:15 EDT by Doug Ledford
Modified: 2008-01-21 11:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 11:06:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Ledford 2007-07-01 13:15:27 EDT
+++ This bug was initially created as a clone of Bug #246389 +++

+++ This bug was initially created as a clone of Bug #246388 +++

+++ This bug was initially created as a clone of Bug #246387 +++

opensm is part of the infiniband stack for managing Infiniband hardware and
networks.  The opensm package implements the subnet manager necessary to make an
infiniband network operational (infiniband cards use static subnet routing, this
package scans the fabric and updates all the attached nodes with the routes
needed to access other nodes).
Comment 1 Till Maas 2007-09-08 09:36:11 EDT
There is no spec/srpm for this at
http://www.xsintricity.com/dledford/Package_Review/
Comment 2 Doug Ledford 2008-01-21 11:06:42 EST
Upstream used to put out a 50MB rpm that spit out something like 30 different
sub-rpms.  After massive brow beating on my part, they split everything up into
individual rpms.  I've had the process of getting them into fedora on the back
burner as I sort through the individual rpms and whip them into shape.  So,
originally this package depended on that huge package, and now it depends on
some of the split off packages.  Since this needs to change to accommodate, and
since the others aren't all done and in yet, this is languishing.  It might be
easiest to just close out all the review requests that were cloned from 246390
and let me reopen new review requests when the dust has settled.

Note You need to log in before you can comment on or make changes to this bug.